RubyGems Navigation menu

rails3-jquery-autocomplete 0.6.1

Use jQuery's autocomplete plugin with Rails 3.

Versionen:

  1. 1.0.15 - January 20, 2015 (23 KB)
  2. 1.0.14 - March 31, 2014 (23 KB)
  3. 1.0.13 - March 15, 2014 (21,5 KB)
  4. 1.0.12 - December 13, 2013 (20,5 KB)
  5. 1.0.11 - February 20, 2013 (19,5 KB)
  6. 0.6.1 - December 21, 2010 (260 KB)
Zeige alle Versionen (53 total)

Runtime Abhängigkeiten (1):

Autoren:

  • David Padilla

Besitzer:

4ea56c658e69eef33b6557b20c7a19ab69d26699d3f57e7818e755662224965f

SHA 256-Prüfsumme:

24829909a60378eeb965e16721fb58b539c334d1f9a3749e6bff4c10097e3ac8

Downloads insgesamt 1.009.149

Für diese Version 6.894

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzs:

k.A.

Erforderliche Ruby-Version: None

Links: